kr.co.hanwha.hifive.data.model

## Class ProjectMembersInfo

- java.lang.Object
- - kr.co.hanwha.hifive.data.model.ProjectMembersInfo

    public class ProjectMembersInfo
    extends java.lang.Object

Created by sanghoonkwon on 2018. 2. 23..

### Field Summary

Fields
`(package private) int` `member_id` ex) 256
`(package private) java.lang.String` `member_name` ex) "안세준"
`(package private) int` `project_id` ex) 40
`(package private) java.lang.String` `project_name` ex)"우주최강개발"
`(package private) int` `role_code` ex) 20
`(package private) java.lang.String` `role_name` "캡틴"

### Constructor Summary

Constructors
Constructor and Description
`ProjectMembersInfo()`

### Method Summary

All Methods Instance Methods Concrete Methods
`int` `getMember_id()`
`java.lang.String` `getMember_name()`
`int` `getProject_id()`
`java.lang.String` `getProject_name()`
`int` `getRole_code()`
`java.lang.String` `getRole_name()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### project_id

    int project_id

ex) 40

#### project_name

    java.lang.String project_name

ex)"우주최강개발"

#### member_id

    int member_id

ex) 256

#### member_name

    java.lang.String member_name

ex) "안세준"

#### role_code

    int role_code

ex) 20

#### role_name

    java.lang.String role_name

"캡틴"

### Constructor Detail

#### ProjectMembersInfo

    public ProjectMembersInfo()

### Method Detail

#### getProject_id

    public int getProject_id()

#### getProject_name

    public java.lang.String getProject_name()

#### getMember_id

    public int getMember_id()

#### getMember_name

    public java.lang.String getMember_name()

#### getRole_code

    public int getRole_code()

#### getRole_name

    public java.lang.String getRole_name()